How to install libdogleg2 on Debian Unstable (Sid)